@media only screen and (min-width:768px) and (max-width:1600px) and (max-height:760px){
	.layout_1421 .banner-section, .hpTopBannerWrapppper{height:570px !important;}
	.layout_1421 .main-container{margin:570px 0 0 0 !important;}
}
@media only screen and (min-width:768px){
	.topMenu{width:100%;display:table;position:relative;}
	.topMenu .topMenu_li{display:table-cell;width:14.28%;vertical-align:middle;font-size:0;}
	.topMenu .topMenu_a{padding:0 10px;line-height:20px;position:relative;display:inline-block;vertical-align:middle;width:calc(100% - 1px);}
	.topMenu .topMenu_li.active .topMenu_a, .topMenu .topMenu_a:hover{color:#FFCD11;}
	.topMenu ul{background:#222222;width:100%;position:absolute;left:0;right:0;top:100%;text-align:left;}
	.topMenu .level4Menu{background:#F5F6F7;border:1px solid #222222;position:absolute;top:100%;left:0;width:100%;padding:15px 20px;}
	.topMenu ul.level4Menu_menu{background:none;position:static;float:left;min-height:10px;width:-webkit-calc(100% - 210px);width:calc(100% - 210px);white-space:normal;}
	.topMenu ul.level4Menu_menu li{width:33.3333%;}
	.topMenu ul.level4Menu_menu a{color:#222222;}
	.topMenu .topSubMenu_topBrands{float:left;width:210px;}
	.topMenu ul.topMenuDivisionsLogos{width:210px;position:static;list-style:none;padding:0;margin:0;font-size:0;}
	.topMenu li:hover > .level4Menu, .topMenu li:hover > .level4Menu ul, .topMenu li:hover > ul{visibility:visible;}
	.topMenu ul li{display:inline-block;vertical-align:top;}
	.topMenu ul a{vertical-align:middle;color:#fff;padding:5px 13px 5px 10px;line-height:17px;position:relative;}
	.topMenu ul a:before{background:#DDDDDD;content:'';display:inline-block;width:1px;vertical-align:middle;height:14px;margin:0;position:absolute;left:0;top:7px;}
	.topMenu ul li:first-child a{padding-left:13px;}
	.topMenu ul li:first-child a:before{display:none;}
	.topMenu ul li.active > a,.topMenu ul li:hover > a{text-decoration:underline;}
	.topMenu .topMenu_li .contact-num{padding:0;display:inline-block;line-height:20px;width:99%;vertical-align:middle;}
	.showOnMobile, .menuBtn{display:none !important;}
	.hideOnMobile{display:block;}
	.main-product .product-block:nth-child(3n-1) .product-align{margin:0 3.5%;}
	.main-product .product-block:nth-child(3n-2) .product-align{margin:0 7% 0 0;}
	.topMenu .topMenu_li{height:90px;}
	.topMenu .topMenu_li.haveSons > .topMenu_a span{padding:0 0 16px 0;margin:0 0 -16px 0;}
	.searchBtn{display:none;}
}
@media only screen and (min-width:992px){
	.tab-main .branch-block:nth-child(3n-0) .branch-align{margin:0 0 0 5%;}
	.tab-main .branch-block:nth-child(3n-1) .branch-align{margin:0 2.5% 0 2.5%;}
}
@media only screen and (min-width:1601px){
	.banner-section .pic{width:100%;height:auto;min-height:100%;}
}
@media only screen and (max-width:1600px){
	.strip3{top:-140px;}
	.strip4{top:-290px;}
	.strip5{left:-450px;bottom:-270px;}
	.bannerCon{width:70%;}
	.banner-section, .contentTopBannerImgWrapper{height:470px;}
	.layout_1421 .banner-section, .hpTopBannerWrapppper{height:720px;}
	.main-container{margin:470px 0 0 0;}
	.layout_1421 .main-container{margin:720px 0 0 0;}
	.inner-ban-bg{height:350px;}
	.inner-ban-bg1{height:350px;}
	.product-banner .head{top:130px;}
}
@media only screen and (max-width:1400px){
	.banner-content{width:48%;}
}
@media only screen and (max-width:1300px){
	.footer-section .container{width:100%;padding:0 15px;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
}
@media only screen and (min-width:1201px){
	.topMenu .topMenu_li{padding:20px 0;height:90px;}
	.hpBoxesUnderBannerWrapper{width:-webkit-calc(100% + 40px);width:calc(100% + 40px);margin:0 -20px;}
}
@media only screen and (max-width:1200px){
	.strip3{top:-10px;}
	.strip4{top:-160px;}
	.strip5{left:-320px;}
	.strip1{height:40%;top:390px;}
	.strip2{width:130%;height:50%;right:-170px;top:280px;}
	.get-content .txt{font-size:1.4rem;}
	.container{width:100%;padding:0 15px;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
	.news-division{margin:0 -15px;width:-webkit-calc(100% + 30px);width:calc(100% + 30px);}
	.hpBoxesUnderBanner{padding:15px;}
	.bottomArticlesWrapper{width:-webkit-calc(100% + 30px);width:calc(100% + 30px);margin:0 -15px;}
	.searchBtn{width:95px;}
	#nav{width:100%;border-top:solid 1px #222222;}
	.topMenu .topMenu_li{height:60px;}
	.header{height:171px;}
	.pagination{top:226px;}
	.topMenu_a{line-height:52px;}
	.topMenu_li .contact-num{line-height:55px;}
	#logo{padding:10px 0;}
	.logo-in{width:auto;height:50px;vertical-align:top;}
	.hiddenSearchInputInner{margin:40px 0 0 0;}
	.bannerCon{width:90%;}
	.banner-section, .contentTopBannerImgWrapper{height:551px;}
	.layout_1421 .banner-section, .hpTopBannerWrapppper{height:701px;}
	.main-container{margin:551px 0 0 0;}
	.layout_1421 .main-container{margin:701px 0 0 0;}
	.layout_1428 .hpProductImgWrapper, .hpProductImgWrapper{height:165px;}
	.cat-align{margin:0 6% 0 0;}
	.cat-block:nth-child(2) .cat-align{margin:0 4.5% 0 1.5%;}
	.cat-block:nth-child(3) .cat-align{margin:0 1.5% 0 4.5%;}
	.cat-block:nth-child(5) .cat-align{margin:0 0 0 6%;}
	.inner-ban-bg{height:350px;}
	.inner-ban-bg1{height:350px;}
	.help-content .num{line-height:17px;font-size:1.3rem;}
	.help-content .txt{line-height:13px;font-size:1.125rem;}
	.branch-align{padding:17px 15px 14px 15px;}
	.footer-address{/* width:54%; */}
	.footer-information .support .footerLinksWrapper{width:46%;}
	.bannerHead{padding:20px 20px 20px 2020px;}
	.banner-content{padding:50px 20px 20px 2020px;font-size:1.1rem;}
	.layout_1424 .contentTopBannerImgWrapper{height:520px;}
	.layout_1424 .main-container{margin:520px 0 0 0;}
}
@media only screen and (min-width:768px) and (max-width:991px){
	.layout_1430 .product-content{width:100%;}
	.w801{width:100%;padding:0;height:436px;}
	.gcul1{height:350px;}
}
@media only screen and (max-width:991px){
	.strip3{right:-220px;}
	.strip4{top:-60px;}
	.product-title .lnk{min-height:78px;font-size:1.2rem;line-height:22px;}
	.topMenu .topMenu_a, .topMiniMenu a{font-size:0.9rem;}
	.wrapper{margin:0 auto -228px;}
	.tab-main{min-height:781px;}
	.engineers-content .more{line-height:30px;padding:0 10px;}
	.push{height:228px;}
	.news-block .more{line-height:30px;}
	.banner-content{width:60%;}
	.layout_1421 .banner-section, .hpTopBannerWrapppper{height:651px;}
	.main-container{margin:551px 0 0 0;}
	.layout_1421 .main-container{margin:651px 0 0 0;}
	.bannerCon{width:93%;}
	.main-product{padding:40px 0 10px 0;}
	.bottomArticlesWrapper{width:-webkit-calc(100% + 20px);width:calc(100% + 20px);margin:0 -10px;}
	.bottomArticles{padding:0 10px;}
	.bottomArticlesInner .head{line-height:18px;}
	.product-block{margin:0 0 25px 0;}
	.engineers-bg{padding:30px 0 30px 0;}
	.engineers-pic{height:82px;}
	.engineers-content .txt{line-height:24px;}
	.layout_1428 .hpProductImgWrapper, .hpProductImgWrapper{height:100px;margin:10px;}
	.cat-section{padding:30px 0 30px 0;}
	.sponsor-section{padding:20px 0 20px 0;}
	.sponsor-section .container, .sponsor-block{height:50px;line-height:50px;}
	.inner-ban-bg{height:350px;}
	.inner-ban-bg1{height:350px;}
	.sidebar{width:25%;}
	.sidebar-top{margin:0 0 20px 0;}
	.headset{width:20%;background-size:20px auto;min-height:70px;background-position:60% center;}
	.headset:after{right:-10px;border-right-width:10px;border-bottom-width:70px;}
	.help-content{width:80%;padding:16px 0 0 15px;}
	.help-content .txt{padding:0 0 10px 0;}
	.help-line{margin:0 0 20px 0;}
	.quote{width:20%;background-size:20px auto !important;min-height:70px;background-position:60% center !important;}
	.get-quote:after{left:14%;width:22px;-webkit-transform:skewX(-8deg);-ms-transform:skewX(-8deg);transform:skewX(-8deg);}
	.get-quote:hover:after{width:86%;}
	.quote:after{right:-10px;border-right-width:10px;border-bottom-width:70px;}
	.get-content{width:80%;}
	.get-content .txt{padding:0 0 0 15px;line-height:70px;}
	.news-content{width:72%;}
	.news-block .picWrapper{height:150px;}
	.news-block{padding:0 10px 20px 10px;}
	.news-division{width:-webkit-calc(100% + 20px);width:calc(100% + 20px);margin:0 -10px;}
	.news-block .head{padding:0 0 3px 0;line-height:18px;}
	.news-block .more{padding:0 14px;}
	.news-block .date{line-height:30px;}
	.sidebar-info{margin:0 10px 0 10px;}
	.form-section{margin:20px 0 50px 0;}
	.news-section{margin:0 0 50px 0;}
	.branch-block{width:50%;}
	.tab-main .branch-block:nth-child(even) .branch-align{margin:0 0 0 10px;}
	.tab-main .branch-block:nth-child(odd) .branch-align{margin:0 10px 0 0;}
	.branch-map .map{height:830px;}
	.footer-section{padding:40px 0 80px 0;}
	.address-block .icon{width:auto;height:17px;}
	.news-block .con{line-height:20px;}
	.hpBoxesUnderBanner{padding:10px;}
	.footer-links .head{font-size:19px;}
}
@media only screen and (max-width:767px){
	.footerRightLinks{width:100%;}
	.hpTopBannerWrapppper .prev, .hpTopBannerWrapppper .next{width:40px;height:40px;}
	.hpTopBannerWrapppper .next{left:25px;}
	.hpTopBannerWrapppper .prev{right:25px;}
	.hpTopBannerWrapppper .prev:after, .hpTopBannerWrapppper .next:after{width:12px;height:12px;}
	.strip4{top:-20px;}
	.strip5{left:-290px;bottom:-40px;}
	.strip1{width:180%;top:140px;height:50%;}
	.strip2{top:120px;width:180%;height:60%;}
	.layout_1428 .hpProductImgWrapper, .hpProductImgWrapper{margin:10px;}
	.product-title .lnk{padding:10px 16px 10px 0;min-height:64px;}
	.product-title .lnk:after{width:8px;height:8px;}
	.bannerHeadPos{font-size:1.8rem;}
	.gcw1 .prev, .gcw1 .next{filter:alpha(opacity=100);opacity:1;-khtml-opacity:1;}
	html{font-size:14px;}
	.social-section .txt{line-height:22px;}
	.searchItemA{display:block;padding:3px 0;}
	.logo-in{height:34px;}
	.search_results_item:nth-child(even) .searchItemA{background:#F5F6F7;}
	.searchItemA:hover{background:#41535D !important;text-decoration:none;color:#fff;}
	.hiddenSearchInput .footer-search{margin:10px 0 0 0;height:30px;}
	.hiddenSearchInput .footer-search .submit-but, .hiddenSearchInput .footer-search .field{height:30px;line-height:30px;}
	.hiddenSearchInput .footer-search .field{padding-right:60px;}
	.hiddenSearchInput .footer-search::before{right:26px;}
	.hiddenSearchInput .footer-search .submit-but{padding:0 10px;}
	.search-block{right:-240px;height:50px;background:#41535d;width:auto;position:absolute;top:0;border:none;outline:none;font-size:0;white-space:nowrap;direction:rtl;-webkit-transition:all 0.5s ease;transition:all 0.5s ease;}
	.searchInput{border-radius:0;width:-webkit-calc(100% - 67px);width:calc(100% - 67px);height:30px;background:#fff;}
	.searchSubmit{width:67px;height:30px;text-align:center;font-size:16px;background:#FFCD11;color:#000;-webkit-appearance:none;-ms-appearance:none;appearance:none;border-radius:0;}
	.search-block:after{left:-15px;border-bottom-width:50px;border-right-width:15px;}
	.hiddenSearchInput{width:240px;direction:ltr;vertical-align:top;display:inline-block;overflow:hidden;}
	.hiddenSearchInputInner{margin:0;padding:10px 10px 0 10px;background:none;}
	.address-block .txt{font-size:1.1rem;}
	.bottomArticlesInner .more, .cat-block .more{min-width:1px;}
	.hpBoxesUnderBannerWrapper{padding:10px 0;}
	.tab-main{min-height:1px;}
	.bottomArticlesWrapper{width:100%;margin:0;}
	.bottomHpArticlesCarousel{width:100%;}
	.bottomArticles{float:right;direction:ltr;text-align:left;}
	.bottomArticlesPagination{display:block;}
	.wrapper{margin:0 auto -363px;padding:50px 0 0 0;}
	.bannerHead{padding:4px 10px 6px 2015px;line-height:30px;height:auto;min-height:1px;font-size:2rem;}
	.social-section .head{font-size:1.6rem;}
	.push{height:363px;}
	.redHeadlineLogo{height:15px;margin:2px 0;}
	.container{padding:0 10px;}
	.menu-icon{display:block;position:absolute;left:15px;top:15px;}
	.banner-content{display:none;}
	.mobile-none{display:none !important;}
	#logo{width:100%;float:none;text-align:center;padding:8px 0 0 0;}
	.news-block .con{line-height:18px;}
	#logo .logo-lnk{display:inline-block;}
	.layout_1424 .contentTopBannerImgWrapper, .contentTopBannerImgWrapper{height:310px !important;}
	.banner-section, .hpTopBannerWrapppper{height:310px !important;}
	.main-container{margin:260px 0 0 0 !important;}
	.product-block{width:50%;}
	.main-product .product-block:nth-child(even) .product-align{margin:0 0 0 12px;}
	.main-product .product-block:nth-child(odd) .product-align{margin:0 12px 0 0;}
	.engineers-align{padding:0 !important;}
	.engineers-pic{height:120px;}
	.engineers-section .engineers-block:nth-last-child(1){margin:0;}
	.engineers-block{width:100%;margin:0 0 15px 0;float:none;display:block;}
	.engineers-bg{padding:30px 0 15px 0;}
	.cat-block{width:100%;}
	.cat-align{margin:0 !important;}
	.sponsor-section .container, .sponsor-block{height:60px;line-height:60px;}
	.main_bullets{display:inline-block;width:100%;}
	.inner-ban-bg{height:250px;}
	.inner-ban-bg1{height:250px;}
	.inner-banner .head{top:60px;}
	.inner-nav{padding:15px 0 10px 0;}
	.sidebar{width:100%;padding:0 0 20px 0;}
	.sidebar-top .media-lnk{background-position:95% center;}
	.news-content{width:100%;}
	.article-section{padding:30px 0 10px 0;}
	.news-division{padding:0;}
	.headset{width:20%;background-size:30px auto;background-position:50% center;}
	.quote{width:20%;background-size:30px auto;background-position:50% center;}
	.get-quote:after{left:18%;width:22px;-webkit-transform:skewX(-9deg);-ms-transform:skewX(-9deg);transform:skewX(-9deg);}
	.get-quote:hover:after{width:82%;}
	.help-content, .get-content .txt{padding-left:35px;}
	.form-section .msg{height:120px;}
	.form-section{margin:10px 0 30px 0;}
	.product-banner .small-logo{margin:12px 0 5px 0;}
	.product-banner .head{top:50px;height:75px;}  
	.product-banner .head:after{border-bottom-width:75px;border-right-width:25px;right:-25px;}
	.branch-content{width:100%;float:none;}
	.branch-map{width:100%;float:none;margin:0 0 20px 0;}
	.branch-map .map{height:160px;}
	.footer-section{padding:30px 0 70px 0;}
	.footer-information{width:100%;padding:0 0 20px 0;float:none;display:inline-block;}
	.footerLinksWrapper{display:none;}
	.footer-links{width:100% !important;float:none;display:inline-block;}
	.footer-search{margin:0 0 20px 0;}
	.footerNewsletterWrapper{width:100%;}
	.footerSocialsLinks{width:30px;height:30px;margin:0 0 33px 15px;}
	.footer-links .head{padding:15px 0;border-top:solid 1px #67757d;cursor:pointer;position:relative;}
	.footer-links .head:not(.contactTitle):after{content:'';position:absolute;right:3px;top:50%;-webkit-transform:rotate(45deg);transform:rotate(45deg);border-right:1px solid #A4ADB1;border-top:1px solid #A4ADB1;width:12px;height:12px;margin:-6px 0 0 0;-webkit-transition:all 0.2s ease;transition:all 0.2s ease;}
	.footer-links .head.active:not(.contactTitle):after{-webkit-transform:rotate(135deg);transform:rotate(135deg);}
	.footer-address{width:100%;margin:0;}
	.address-block .icon{width:auto;height:23px;}
	.respo{margin:0 0 30px 0;}
	#nav{border:none;padding:30px 0 0 0;position:fixed;top:50px;bottom:100%;background:#000;right:0;left:0;z-index:116;overflow:hidden;-webkit-transition:all 0.5s ease;transition:all 0.5s ease;}
	.navInner{height:100%;overflow:auto;position:relative;-webkit-overflow-scrolling:touch;}
	.header{height:50px;position:fixed;top:0;right:0;left:0;z-index:213;}
	.pagination{top:105px;right:5px;}
	.pagination a{width:13px;height:13px;}
	.menuIsOpen #nav{bottom:0;}
	.topMenu  .topMenu_li.active > ul{display:block;}
	.topMenu{filter:alpha(opacity=0);opacity:0;-khtml-opacity:0;-webkit-transition:all 0.8s ease;transition:all 0.8s ease;}
	.menuIsOpen .topMenu{filter:alpha(opacity=100);opacity:1;-khtml-opacity:1;}
	.topMenu .topMenu_a{font-size:1.3rem;}
	.topMenu .topMenu_li .contact-num{font-size:1.8rem;}
	.headerGreyRow{position:fixed;-webkit-overflow-scrolling:touch;direction:rtl;font-size:1.125rem;top:50px;right:0;left:0;z-index:117;width:100%;height:30px;overflow:auto;line-height:14px;padding:6px 0 0 0;}
	.topMiniMenu{display:inline-flex;flex-direction:row-reverse;}
	.topMiniMenu li{direction:ltr;}
	.branch-tab .tab{line-height:37px;}
	.headerGreyRow .container{width:auto;display:inline-block;}
	.topMenu .topMenu_li{min-height:1px;}
	.topMenu .topMenu_a{line-height:30px;padding:6px 0;border-bottom:1px solid #DDDDDD;}
	.topMiniMenu a{line-height:14px;}
	.phoneOnMobile{text-decoration:none;display:inline-block;color:#fff;font-size:1.5rem;padding:10px 0 0 0;}
	.topMenu .topMenu_li{height:auto;}
	.topMenu .topMenu_li.haveSons > .topMenu_a span{padding:0 17px 0 0;margin:0 -17px 0 0;}
	.topMenu .topMenu_li.haveSons > .topMenu_a span:after{right:0;bottom:50%;-webkit-transform:translate(0,50%);-ms-transform:translate(0,50%);transform:translate(0,50%);}
	.topMenu ul{padding:6px 0 0 0;display:none;visibility:visible;}
	.topMenu ul a{color:#41535d;font-size:1.2rem;padding:4px 0;line-height:24px;}
	.topMenu .topMenu_li.active .topMenu_a{color:#830014;}
	.topMenu ul li.active > a{color:#830014;font-family:open sans hebrew bold,arial;}
	.footer-links ul li{margin:0;}
	.footer-information .support .footerLinksWrapper{width:100%;}
	.footer-links ul li a{margin:0;}
	.footerLinksWrapper{padding:0 0 10px 0;}
	.searchBtn{width:50px;background-size:auto 15px;}
	.dooble{position:absolute;right:0;bottom:7px;}
	.map-lnk{height:200px;}
	.bannerHeadPos{font-size:1.4rem;line-height:20px;}
	.social-section .txt, .social-section .txt *{font-size:1rem !important;}
	.product-content .con{line-height:22px;}
	.langBtn{float:none;display:block;color:#fff;border-bottom:1px solid #fff;padding:10px 0;font-size:20px;line-height:20px;margin:0;}
	.langBtn::after{display:none;}
	.banner-section .pic{width:100%;}
}
@media only screen and (max-width:599px){
	.strip3{right:-160px;}
	.strip1{top:134px;height:45%;}
	.strip2{top:100px;height:60%;}
	.layout_1430 .product-content{width:100%;}
	.w801{width:100%;padding:0;}
	.layout_1428 .hpProductImgWrapper, .hpProductImgWrapper{height:90px;}
	.layout_1424 .contentTopBannerImgWrapper, .contentTopBannerImgWrapper{height:260px !important;}
	.banner-section, .hpTopBannerWrapppper{height:300px !important;}
	.main-container{margin:250px 0 0 0 !important;}
	.bannerHead:after{border-bottom-width:50px;}
	.product-title .lnk{padding:12px 16px 12px 0;background-size:7px 15px;}
	.main-product{padding:30px 0 10px 0;}
	.news-block{width:50%;}
	.news-division{padding:0 0 20px 0;}
	.news-block:first-child + .news-block + .news-block .news-align{border-top:solid 4px #3f545e;}
	.help-content{padding:15px 0 0 25px;}
	.get-content .txt{padding:0 0 0 25px;}
	.form-block{margin:0;}
	.form-names{width:100%;float:none !important;margin:0 0 15px 0;}
	.form-more{width:100%;float:none !important;margin:0 0 15px 0 !important;}
	.form-section .msg{height:80px;}
	.form-section .send-but{margin:15px 0 0 0;}
	.product-content{width:100%;float:none;}
	.product-helix{float:none;width:100%;margin:0 0 15px 0;}
	.product-banner .head{height:75px;line-height:inherit;}
	.product-banner .head:after{border-bottom-width:75px;border-right-width:25px;right:-25px;}
	.branch-block{width:100%;float:none;margin:0 0 15px 0;}
	.branch-align{margin:0 !important;min-height:inherit;}
	.news-section{margin:0;padding:0 0 25px 0;}
	.inner-ban-bg{height:200px;}
	.inner-ban-bg1{height:200px;}
	.table-using, .table-type, .t-head{width:38%;}
	.table-pdf, .headings .t-head:nth-child(3){width:23%;}
	.headings .t-head:nth-child(4){display:none;}
	.table-specifications{width:100%;}
	.downloadLinks .table-specifications{width:27%;padding-top:6px;}
	.table-specifications .lnk{padding:0 12px 9px 0;background-size:auto 10px;background-position:0 6px;margin:7px 0 0 0;}
	.map-lnk{height:140px;}
}
@media only screen and (max-width:479px){
	.hpTopBannerWrapppper .prev, .hpTopBannerWrapppper .next{width:30px;height:30px;}
	.hpTopBannerWrapppper .prev:after, .hpTopBannerWrapppper .next:after{width:8px;height:8px;}
	.hpTopBannerWrapppper .prev:after{margin:-5px 0 0 -7px;}
	.hpTopBannerWrapppper .next:after{margin:-5px 0 0 -4px;}
	.strip5{left:-150px;bottom:-80px;}
	.strip4{top:-70px;right:-140px;}
	.strip3{width:130%;right:-200px;}
	.strip1{top:170px;width:180%;right:-80px;}
	.strip2{width:150%;height:60%;top:80px;right:-80px;}
	.hpBoxesUnderBanner{width:50%;}
	.get-quote:after{left:17%;-webkit-transform:skewX(-8deg);-ms-transform:skewX(-8deg);transform:skewX(-8deg);}
	.get-quote:hover:after{width:83%;}
	.search-block:after{left:-20px;border-bottom-width:50px;border-right-width:20px;}
	.main-product .product-block:nth-child(even) .product-align{margin:0 0 0 8px;}
	.main-product .product-block:nth-child(odd) .product-align{margin:0 8px 0 0;}
	.product-block{margin:0 0 15px 0;}
	.layout_1428 .hpProductImgWrapper, .hpProductImgWrapper{height:60px;}
	.product-title .lnk{line-height:19px;}
	.engineers-pic{width:32%;}
	.engineers-pic{height:92px;}
	.engineers-content{width:63%;}
	.engineers-content .txt{line-height:24px;}
	.engineers-bg{padding:20px 0 10px 0;}
	.sponsor-section .container, .sponsor-block{height:40px;line-height:40px;}
	.news-block .picWrapper{height:120px;}
	.news-block .more{padding:0 10px;}
	.headset{background-size:20px auto;}
	.quote{background-size:20px auto;}
	.inner-ban-bg{height:150px;}
	.banner-section, .contentTopBannerImgWrapper, .layout_1424 .contentTopBannerImgWrapper{height:200px;}
	.banner-section, .hpTopBannerWrapppper{height:260px !important;}
	.main-container{margin:210px 0 0 0 !important;}
	.inner-ban-bg1{height:150px;}
	.bannerHead{font-size:1.7rem;}
	.map-lnk{height:200px;}
}